## sgml-base 1.14

=== Makefile ===
## ----------------------------------------------------------------------
## Makefile : makefile for sgml-base
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## Package file definitions
TEMPLATES	:= catalog.super catalog.centralized transitional.cat
SBINS		:= update-catalog install-sgmlcatalog
MAN8S		:= update-catalog install-sgmlcatalog

## ----------------------------------------------------------------------
## General directory definitions
prefix		:= /usr/local
sbin_dir	:= $(prefix)/sbin
share_dir	:= $(prefix)/share

## ----------------------------------------------------------------------
## Manual pages directory definitions
man_dir		:= $(share_dir)/man
man8		:= 8
man8_dir	:= $(man_dir)/man$(man8)

## ----------------------------------------------------------------------
## PackageL directory definitions
pkg_name	:= sgml-base
pkg_share_dir	:= $(share_dir)/$(pkg_name)

## ----------------------------------------------------------------------
## General definitions
INSTALL		:= /usr/bin/install
INSTALL_DIR	:= $(INSTALL) -d -m 755
INSTALL_BIN	:= $(INSTALL) -m 755
INSTALL_FILE	:= $(INSTALL) -m 644

## ----------------------------------------------------------------------
## Targets
all:

install:

		set -e; \
		$(INSTALL_DIR) $(pkg_share_dir); \
		for f in $(TEMPLATES); \
		do \
			$(INSTALL_FILE) $$f $(pkg_share_dir); \
		done

		set -e; \
		$(INSTALL_DIR) $(sbin_dir); \
		for f in $(SBINS); \
		do \
			$(INSTALL_BIN) $$f $(sbin_dir); \
		done

		set -e; \
		$(INSTALL_DIR) $(man8_dir); \
		for f in $(MAN8S); \
		do \
			$(INSTALL_FILE) $$f.$(man8) $(man8_dir)/$$f.$(man8); \
		done

## ----------------------------------------------------------------------
