## sgml-base 1.01

=== debian/changelog ===
sgml-base (1.01) unstable; urgency=high

  * Arrgh. It was creating the link in /usr/lib/sgml-base/catalog! My
    bad. closes: Bug#19873

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 18 Mar 1998 00:16:08 -0600

sgml-base (1.00) unstable; urgency=low

  * New maintainer.
  * Added the SGML entity management document (thanks to aph@debian.org),
    and normalized the sgml (I like normalized sgml), and modified and
    expanded the document. Since an agreement has been reached about the
    location of declaration files (and, by extention, notations), I
    incorporatred them as such in the document)
  * Changed the rules file to conform to my standard rule file
  * Imported to CVS using cvs-inject
  * Use cvs-buildpackage to update
  * Put the text and HTML vversions of the Entity Management docs in
    /usr/doc. 

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 15 Mar 1998 16:33:58 -0600

sgml-base (0.4.2) unstable; urgency=low

  * changed usr/lib/sgml/catalog into an absolute link
    (reported by Lintian)
  * debian/control: Upgraded to Standards Version 2.4.0.0 (no changes)

 -- Christian Schwarz <schwarz@debian.org>  Sat, 14 Feb 1998 01:05:39 +0100

sgml-base (0.4.1) unstable; urgency=low

  * debian/rules: Don't use debstd anymore
  * debian/rules: Compress changelog file (fixes:#15403)
  * debian/control: Upgraded to Standards Version 2.3.0.1
  * debian/control: Removed perl dependency (perl-base is tagged
    `Essential')

 -- Christian Schwarz <schwarz@debian.org>  Wed, 24 Dec 1997 12:19:22 +0100

sgml-base (0.4) unstable; urgency=low

  * Don't fail if /etc/sgml.catalog does not exist when removing an entry
    (fixes #13937)
  * Upgraded to Standards Version 2.3.0.0

 -- Christian Schwarz <schwarz@debian.org>  Fri, 17 Oct 1997 16:00:44 +0200

sgml-base (0.3) unstable; urgency=low

  * Use absolute path spec for conffile "/etc/sgml.catalog" (fixes #9755)
  * Conflict with sgml-data <= 0.02 (fixes #9941)

 -- Christian Schwarz <schwarz@debian.org>  Sun, 25 May 1997 14:24:36 +0200

sgml-base (0.2) unstable; urgency=low

  * Removed symlink /usr/lib/sgml/sgml.catalog .
  * Wrote README.debian (Guidelines for SGML packages). 

 -- Christian Schwarz <schwarz@debian.org>  Thu, 8 May 1997 11:06:35 +0200

sgml-base (0.1) unstable; urgency=low

  * Initial release.

 -- Christian Schwarz <schwarz@debian.org>  Tue, 6 May 1997 16:51:44 +0200

Local variables:
mode: debian-changelog
End:
