=== debian/control ===
Source: sgml-base
Section: text
Priority: optional
Maintainer: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 2.4.0.0

Package: sgml-base
Architecture: all
Conflicts: sgml-data (<= 0.02)
Description: utilities to maintain the SGML catalog file
 This package includes that install-sgmlcatalog utility, that is used
 by all other SGML packages to install, update, and remove entries
 from the SGML catalog.
