## sgml-base 1.14

=== debian/changelog ===
sgml-base (1.14) unstable; urgency=low

  * /usr/share/sgml-base/catalog -> /usr/share/sgml-base/catalog.super
    (closes: Bug#135279)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 22 Feb 2002 21:01:54 -0600

sgml-base (1.13) unstable; urgency=low

  * Moved documentation into a separate package (closes: Bug#130208)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 17 Feb 2002 14:17:29 -0600

sgml-base (1.12) unstable; urgency=low

  * debian/sgml-base.prerm: split into prerm and postrm to remove catalog
    files properly upon purge

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 15 Dec 2001 09:55:45 -0600

sgml-base (1.11) unstable; urgency=low

  * Removed explicit dhelp support since doc-base now takes care of this
  * debian/control: added build dependency on sp
  * Added documentation in PDF format
  * debian/control: added build dependency on libpaperg, tetex-bin, tetex-extra
  * debian/control: removed obsolete build dependency on perl
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 13:29:14 -0600

sgml-base (1.10) unstable; urgency=low

  * debian/postinst: corrected install of transitional.cat (closes: Bug#96163)
  * debian/prerm: added purge handling (closes: Bug#93036)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  3 May 2001 12:05:03 -0500

sgml-base (1.09) unstable; urgency=low

  * Moved the transitional catalog from /etc/sgml to /usr/lib/sgml
    (closes: Bug#87943, Bug#90164)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 10 Apr 2001 20:35:14 -0500

sgml-base (1.08) unstable; urgency=low

  * debian/control: added Conflicts with sgmltools-2 (< 2.0.2-5)
    (closes: Bug#88078) 
  * debian/postinst: remove circular catalog (closes: Bug#86603,
    Bug#88009, Bug#88339, Bug#89538, Bug#90766)
  * debian/postinst: no conffiles anymore (closes: Bug#88003)
  * debian/control: updated dependencies
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  9 Apr 2001 20:44:57 -0500

sgml-base (1.07) unstable; urgency=low

  * debian/postinst: forgot to `mkdir -p /usr/lib/sgml`
  * debian/postinst: put various steps in correct order (closes: Bug#87704)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 26 Feb 2001 09:47:45 -0600

sgml-base (1.06) unstable; urgency=low

  * debian/postinst: forgot to `mkdir -p /etc/sgml`

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 25 Feb 2001 13:10:52 -0600

sgml-base (1.05) unstable; urgency=low

  * Install /etc/sgml/catalog and /etc/sgml/transitional.cat as templates
    from /usr/share/sgml-base (closes: Bug#86600)
  * debian/rules: updated to install to debian/tmp and use dh_movefiles

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 25 Feb 2001 12:37:03 -0600

sgml-base (1.04) unstable; urgency=low

  * First steps in migrating /usr/lib/sgml to /usr/share/sgml
  * Moved /etc/sgml.catalog to /etc/sgml/transitional.cat
  * install-sgmlcatalog: updated to reflect catalog change
  * install-sgmlcatalog.8: updated to reflect catalog change
  * Added empty super catalog /etc/sgml/catalog
  * /usr/lib/sgml/catalog: updated to point to the super catalog
  * Added template for centralized catalogs
  * Added `update-catalog` for maintaining the super catalog and
    centralized catalogs
  * Added various policy documents
  * README: updated
  * Added TODO

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 18 Feb 2001 11:28:05 -0600

sgml-base (1.03) unstable; urgency=low

  * debian/rules: split functionality between Makefile and debian/rules
  * Makefile: cleaned-up
  * debian/rules: cleaned-up and migrated to debhelper
  * debian/control: upgraded to Debian Policy 3.2.1
  * Added doc-base support (closes: Bug#31188)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue,  9 Jan 2001 21:22:46 -0600

sgml-base (1.02) unstable; urgency=low

  * New maintainer.
  * debian/rules: moved manpage to /usr/share/man (closes: Bug#80768)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  8 Jan 2001 09:17:42 -0600
