=== debian/control ===
Source: sgml-base
Section: text
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 3.0.5)

Package: sgml-base
Section: text
Priority: optional
Architecture: all
Conflicts: sgml-data (<= 0.02), sgmltools-2 (<= 2.0.2-4)
Depends: ${perl:Depends}, sed (>= 3.02-6)
Suggests: sgml-base-doc
Description: utilities to maintain the SGML catalog file
 This package includes that install-sgmlcatalog utility, that is used
 by all other SGML packages to install, update, and remove entries
 from the SGML catalog.
