## sgml-base 1.22

=== debian/changelog ===
sgml-base (1.22) unstable; urgency=low

  * Added SGML infrastructure directories
    - Makefile: created the SGML infrastructure directories under
      /usr/share/sgml and under /usr/share/local/sgml
    - debian/rules: updated to use 'dh_usrlocal'
  * Moved 'update-catalog*', 'install-sgmlcatalog*' and SGML catalog
    templates to 'tools' directory
  * Added Makefiles to 'tools' subdirectory and put all the common parts
    in 'MAKE/include'
  * tools/update-catalog: absorbed manual page in POD format
  * tools/install-sgmlcatalog: absorbed manual page in POD format
  * debian/control: changed 'Maintainer' to 'Debian XML/SGML Group
    <debian-xml-sgml-pkgs@lists.alioth.debian.org>' and added current
    maintainer to 'Uploaders'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 21 Apr 2004 14:34:27 -0500

sgml-base (1.21) unstable; urgency=low

  * debian/sgml-base.prerm: updated to remove the transitional catalog from the
    super catalog also during package upgrade per current sgml-base practice

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 21 Sep 2003 16:14:18 -0500

sgml-base (1.20) unstable; urgency=low

  * Added examples
  * debian/sgml-base.p*:various cosmetic changes
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 21 Sep 2003 16:02:18 -0500

sgml-base (1.19) unstable; urgency=low

  * install-sgmlcatalog: re-added '--quiet' option
    (closes: Bug#204891)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 11 Aug 2003 05:36:09 -0500

sgml-base (1.18) unstable; urgency=low

  * install-sgmlcatalog: marked '--install' option as deprecated
    (closes: Bug#174831)
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/copyright: updated
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 10 Aug 2003 17:43:56 -0500

sgml-base (1.17) unstable; urgency=low

  * debian/control: updated short description and long description

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 10 Aug 2002 19:00:51 -0500

sgml-base (1.16) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 10 Aug 2002 13:37:14 -0500

sgml-base (1.15) unstable; urgency=low

  * debian/control: removed explicit and versioned dependency on 'sed'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 26 May 2002 16:49:02 -0500
