=== debian/control ===
Source: sgml-base
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.1)

Package: sgml-base
Section: text
Priority: optional
Architecture: all
Conflicts: sgml-data (<= 0.02), sgmltools-2 (<= 2.0.2-4)
Depends: ${perl:Depends}
Suggests: sgml-base-doc
Description: utilities to maintain SGML catalog files
 This package contains the utilities used by all other SGML packages
 to maintain the SGML catalog files in '/etc/sgml'.
