## sgml-base 1.25

=== debian/changelog ===
sgml-base (1.25) unstable; urgency=low

  * debian/sgml-base.postinst: fixed transitional SGML catalog initialization
    (closes: Bug#255627)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 22 Jun 2004 20:06:53 -0500

sgml-base (1.24) unstable; urgency=low

  * debian/sgml-base.*inst: moved SGML root catalog initialization from the
    preinst to the postinst
    (closes: Bug#255472)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 21 Jun 2004 13:58:25 -0500

sgml-base (1.23) unstable; urgency=low

  * Removed support for '/usr/lib/sgml'
    - debian/sgml-base.p*: remove support for '/usr/lib/sgml/catalog'
    - debian/sgml-base.p*: moved transitional SGML catalog to /etc/sgml
    - tools/install-sgmlcatalog: updated accordingly
    - tools/install-sgmlcatalog.8: updated accordingly
  * debian/control: rewrote short and long description
  * README: updated
  * Added README.Debian
  * debian/copyright: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 20 Jun 2004 16:59:11 -0500
