=== debian/changelog ===
sgml-base (1.26) unstable; urgency=low

  * Removed creation of the transitional catalog in a installation
    - debian/sgml-base.postinst
    - debian/sgml-base.prerm
    - tools/install-sgmlcatalog

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Aug 2004 10:03:56 -0500
