=== debian/control ===
--- 
+++ 
@@ -13,6 +13,15 @@
 Conflicts: sgml-data (<= 0.02), sgmltools-2 (<= 2.0.2-4)
 Depends: ${perl:Depends}
 Suggests: sgml-base-doc
-Description: utilities to maintain SGML catalog files
- This package contains the utilities used by all other SGML packages
- to maintain the SGML catalog files in '/etc/sgml'.
+Description: SGML infrastructure and SGML catalog file support
+ This package creates the SGML infrastructure directories and provides
+ SGML catalog file support in compliance with the current Debian SGML
+ Policy draft:
+ .
+   * infrastructure directories:
+      - /etc/sgml
+      - /usr/share/sgml/{declaration,dtd,entities,misc,stylesheet}
+      - /usr/share/local/sgml/{declaration,dtd,entities,misc,stylesheet}
+ .
+   * update-catalog(8): tool for maintaining the root SGML catalog
+     file and the package SGML catalog files in the '/etc/sgml' directory
