=== debian/rules ===
--- 
+++ 
@@ -8,32 +8,40 @@
 #export DH_VERBOSE=1
 
 ## ----------------------------------------------------------------------
-## use version 3
-export DH_COMPAT=3
+TMP_DIR		= debian/tmp
 
 ## ----------------------------------------------------------------------
 ## targets
-
-build:		build-stamp
-build-stamp:
-		dh_testdir
-		touch build-stamp
 
 clean:
 		dh_testdir
 		dh_testroot
 		dh_clean
-		rm -f build-stamp
+		rm -f build-stamp install-stamp
 
-binary-indep:	build
+build:		build-stamp
+build-stamp:
+		dh_testdir
+		$(MAKE)
+		touch build-stamp
+
+install:	install-stamp
+install-stamp:	build
 		dh_testdir
 		dh_testroot
-		dh_clean
+		dh_clean -k
 		dh_installdirs
-		$(MAKE) prefix=`pwd`/debian/tmp/usr install
-		dh_movefiles
+		$(MAKE) install prefix=$(PWD)/$(TMP_DIR)/usr
+		touch install-stamp
+
+binary-indep:	build install
+		dh_testdir
+		dh_testroot
+		dh_install --sourcedir=$(TMP_DIR)
 		dh_installdocs
+		dh_installexamples
 		dh_installchangelogs
+		dh_usrlocal
 		dh_compress
 		dh_fixperms
 		dh_installdeb
@@ -46,6 +54,6 @@
 
 binary:		binary-indep binary-arch
 
-.PHONY:		build clean binary-indep binary-arch binary
+.PHONY:		clean build install binary-indep binary-arch binary
 
 ## ----------------------------------------------------------------------
