## sgml-base 1.26%2Bnmu4

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4.1)
+Build-Depends: debhelper (>= 4.1)
 
 Package: sgml-base
 Section: text
@@ -12,6 +12,7 @@
 Architecture: all
 Conflicts: sgml-data (<= 0.02), sgmltools-2 (<= 2.0.2-4)
 Depends: ${perl:Depends}
+Pre-Depends: dpkg (>= 1.16.4)
 Suggests: sgml-base-doc
 Description: SGML infrastructure and SGML catalog file support
  This package creates the SGML infrastructure directories and provides
