## sgml-base 1.26%2bnmu1ubuntu1

=== debian/changelog ===
sgml-base (1.26+nmu1ubuntu1) natty; urgency=low

  * debian/rules: Package doesn't use anything from perl-modules, so use
    "dh_perl -d" to drop unnecessary "perl" dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Nov 2010 14:57:21 -0400

sgml-base (1.26+nmu1) unstable; urgency=low

  * Non-maintainer upload
  * Applied patch from Hideki Yamane adding a check whether directories exist
    before removing them on purge 
    (closes: Bug#576445)
  * Moved debhelper from Build-Depends-Indep to Build-Depends as it is used in
    the clean target, as per Policy section 7.7.

 -- Michael Banck <mbanck@debian.org>  Sat, 17 Jul 2010 16:27:02 +0200
