## sgml-base 1.26+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sgml-base
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>
 Standards-Version: 3.6.1
 Build-Depends: debhelper (>= 4.1)
