## sgml-base 1.26+nmu3ubuntu1

=== debian/changelog ===
sgml-base (1.26+nmu3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use "dh_perl -d" in debian/rules to drop unnecessary "perl" dep.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 14:41:41 -0600

sgml-base (1.26+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * "--" may not appear in comments. (Closes: #674933)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 28 May 2012 20:51:56 +0200

sgml-base (1.26+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Generate the super catalog from /etc/sgml directory contents.
    This does not solve #477751, but the upcoming debhelper changes will solve
    that bug based on this work.
  * Do not truncate the manual pages during build.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 30 Apr 2012 17:15:48 +0200
