## sgml-base 1.26+nmu4

=== debian/changelog ===
sgml-base (1.26+nmu4) unstable; urgency=low

  * Non-maintainer upload.
  * update-catalog --update-super ignores catalogs referencing non-existent
    files. (Closes: #676717) Thanks to Jakub Wilk for contributing the parser.
  * Remove warning about rebuilding packages as it may confuse users.
  * Quieten update-catalog during trigger and postinst, to avoid warnings for
    packages in "rc" state.
  * Pre-Depend on dpkg >= 1.16.4 (Closes: #678902). Removed dependency on
    dpkg >= 1.14.18. sgml-base highlights a bug in dpkg's trigger processing. 

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 21 Jun 2012 16:09:07 +0200
