## sgml-base 1.26+nmu4ubuntu1

=== debian/changelog ===
sgml-base (1.26+nmu4ubuntu1) raring; urgency=low

  * Resynchronize on Debian, remaining change:
  * debian/rules: use "dh_perl -d" to drop unnecessary "perl" dependency.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Dec 2012 15:06:01 +0100
