## sgml-base 1.28

=== debian/changelog ===
sgml-base (1.28) unstable; urgency=medium

  * QA upload.
  * Fix missing catalog update introduced in dpkg 1.17.0. (Closes: #825002)
    + Declare trigger interest on /usr/share/sgml, /usr/share/xml and
      update-sgmlcatalog (for pending debhelper change).

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 14 Jun 2016 22:20:42 +0200

sgml-base (1.27) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. See #802381.
  * Acknowledge NMU. Thanks to Helmut Grohne <helmut@subdivi.de>.
      (Closes: #674898)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format (native).
      - DH level to 9. (Closes: #817667)
  * debian/control:
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Dropped the (now) unnecessary Conflicts field.
      - Removed the duplicate fields Section and Priority from binary.
      - Removed the ${perl:Depends} variable from Depends field. See
        more information above (debian/rules).
  * debian/copyright: updated all information.
  * debian/lintian-overrides: created to override some false positives.
  * debian/sgml-base.install: no longer needed. Removed.
  * debian/rules: used "dh_perl -d" to drop unnecessary "perl" dependency.
      Thanks to Martin Pitt <martin.pitt@ubuntu.com>. (Closes: #602125)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 May 2016 21:10:40 -0300
