=== debian/control ===
Source: sgml-base
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)

Package: sgml-base
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.16.4)
Suggests: sgml-base-doc
Description: SGML infrastructure and SGML catalog file support
 This package creates the SGML infrastructure directories and provides
 SGML catalog file support in compliance with the current Debian SGML
 Policy draft:
 .
   * infrastructure directories:
      - /etc/sgml
      - /usr/share/sgml/{declaration,dtd,entities,misc,stylesheet}
      - /usr/share/local/sgml/{declaration,dtd,entities,misc,stylesheet}
 .
   * update-catalog(8): tool for maintaining the root SGML catalog
     file and the package SGML catalog files in the '/etc/sgml' directory.
