=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: sgml-base
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Pre-Depends: dpkg (>= 1.16.4)
 Suggests: sgml-base-doc
