=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/sgml-base/usr

override_dh_perl:
	dh_perl -d
