## sgml-base 1.29+apricot

=== debian/changelog ===
sgml-base (1.29+apricot) unstable; urgency=medium

  * QA upload.
  * Mark sgml-base m-a:foreign, because dpkg is m-a:foreign already and the
    maintainer scripts do not induce architecture dependency.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 07 Nov 2016 08:06:10 +0100
