## sgml-base 1.29.1

=== tools/Makefile ===
--- 
+++ 
@@ -22,9 +22,10 @@
 
 all:		$(man8s)
 
-%.$(man8_ext):	%
-
-		$(POD2MAN) --section $(man8_ext) --center $(pkg_name) ${<} ${@}
+# There is no POD documentation. This just truncates the existing manual pages.
+#%.$(man8_ext):	%
+#
+#		$(POD2MAN) --section $(man8_ext) --center $(pkg_name) ${<} ${@}
 
 
 install:
