=== debian/changelog ===
sgml-base (1.29.1) unstable; urgency=medium

  * QA upload.
  * Clean-up QA upload with no substantive changes.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Add Vcs-* fields to indicate git packaging repo under Salsa
      Debian group.
  * debian/copyright: Use secure URI.

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Oct 2019 20:18:24 -0400
