=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12)
+Vcs-Git: https://salsa.debian.org/debian/sgml-base.git
+Vcs-Browser: https://salsa.debian.org/debian/sgml-base
 
 Package: sgml-base
 Architecture: all
