=== debian/changelog ===
sgml-base (1.31) unstable; urgency=medium

  * QA upload by the Reproducible Builds team.
  * tools/update-catalog: make sure the catalog is sorted, to support building
    reproducible rootfs with sgml-base installed, else
    /var/lib/sgml-base/supercatalog changes on every postinst run. Thanks to
    Nguyen Thi Huong <huong4.nguyenthi@toshiba.co.jp> for the patch.
    Closes: #1006646
  * Simplify preinst and also make sure it doesn't silently fail. Thanks to
    Ralf Treinen for the patch. Closes: #929706

 -- Holger Levsen <holger@debian.org>  Thu, 06 Oct 2022 20:03:38 +0200
