=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/sgml-base.git
 Vcs-Browser: https://salsa.debian.org/debian/sgml-base
