## sgml-base 1.31+nmu1

=== debian/changelog ===
sgml-base (1.31+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency satisfied since Debian 6 (Closes: #1103335)

 -- Luca Boccassi <bluca@debian.org>  Wed, 16 Apr 2025 13:54:03 +0100
