## sgml-base 1.31+nmu1build1

=== debian/changelog ===
sgml-base (1.31+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:45:14 +0100
